/*..............popup guest message......*/
#button4{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 10px 20px;
    width:180px;
}

#button4:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

#popup_message{
    display:none;
    width:550px;
    background:#fff;
    position:absolute;
    z-index:999;
    top:20%;
    left:30%;
    border-radius:7px;
    padding-bottom:20px;
}
#popup_messagetop{
    width:550px;
    height:50px;
    background-color:#F6F6F6;
    border-radius:7px 7px 0 0;
    padding-top:20px;
}

#popup_messagetop span{
    margin-left:15px;
    color:#80726F;
    font-size:14px;
    font-weight:600;
}

#popup_messagetop .times{
    position:absolute;
    margin-top:-20px;
    margin-left:520px;
    font-size:30px;
    color:#80726F;
    text-decoration:none;
}

.popup_message{
    display:block;
}

.popup_message textarea{
    width:400px;
    height:150px;
    margin-top:15px;
    float:left;
    margin-left:20px;
    border-radius:7px;
    border:#80726F solid 1px;
    outline:none;
}

#submit_4{
    box-sizing: border-box;
    border-radius:7px;
    border-color:#870D39;
    padding:8px;
    margin: 20px 240px;
    width:180px;
}

#submit_4:hover{
    box-shadow: 0 0 4px 4px rgba(135, 13, 57, .5);
}

.message_to_user{
    width:100%;
    display:flex;
    float:left;
    margin-left:20px;
    margin-top:10px;
}

.to_whom_cover{
    display:flex;
    flex-direction:column;
    margin-left:10px;
}

.to_whom{
    display:flex;
    float:left;
    margin-top:5px;
}
.user_online{
    display:inline-block;
    float:left;
    font-size:12px;
    margin-top:5px;
}
.add_files{
    display:flex;
    color:red;
    position:absolute;
    left:20px;
    top: 290px;
}